
@font-face {
    font-family: 'droid_sansregular';
    src: url('droidsans-webfont.eot');
    src: url('droidsans-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('droidsans-webfont.woff') format('woff'),
         url('droidsans-webfont.ttf') format('truetype'),
         url('droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'droid_sansbold';
    src: url('droidsans-bold-webfont.eot');
    src: url('droidsans-bold-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('droidsans-bold-webfont.woff') format('woff'),
         url('droidsans-bold-webfont.ttf') format('truetype'),
         url('droidsans-bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HelveticaCondensed';
    src: url('hvc__-webfont.eot');
    src: url('hvc__-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('hvc__-webfont.woff') format('woff'),
         url('hvc__-webfont.ttf') format('truetype'),
         url('hvc__-webfont.svg#HelveticaCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HelveticaCondensedBold';
    src: url('hvcb_1-webfont.eot');
    src: url('hvcb_1-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('hvcb_1-webfont.woff') format('woff'),
         url('hvcb_1-webfont.ttf') format('truetype'),
         url('hvcb_1-webfont.svg#HelveticaCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HelveticaCondensedLight';
    src: url('hvcl_0-webfont.eot');
    src: url('hvcl_0-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('hvcl_0-webfont.woff') format('woff'),
         url('hvcl_0-webfont.ttf') format('truetype'),
         url('hvcl_0-webfont.svg#HelveticaCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;

}